#!/usr/bin/make -f

export PYBUILD_NAME=webpy

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR)/. $(MAKE) -C docs html
	cp -auxf docs/_build/html debian/python-webpy-doc/usr/share/doc/python-webpy-doc/html
	dh_sphinxdoc
endif

override_dh_auto_test:
